<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Contacts</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./tools.css">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./contacts.css">
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary mb-5">
 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
 		<span class="navbar-toggler-icon"></span>
 	</button>
 	<div class="collapse navbar-collapse" id="sample-nav">
 		<ul class="navbar-nav mx-auto">
 			<li class="nav-item">
 			<a href="./index.html" class="nav-link">Home</a>
 			</li>
 			<li>
 				<a href="./projects.html" class="nav-link">Projects</a>
 			</li>
 			<li>
 				<a href="./tools.html" class="nav-link">Tools</a>
 			</li>
 			<li>
 				<a href="./contacts.html" class="nav-link">Contacts</a>
 			</li>
 		</ul>
 	</div>
</nav>

<div class="container-fluid my-5">
	<div class="row align-items-center">
		<div class="col-md-6">
			<h2 class="text-center">Find Us</h2>
			<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=manila&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
		</div>
		<div class="col-md-6 my-4">
			<h2 class="text-center">Contact Us</h2>
			<form>
			<div class="form-group">
				<label for="text-email">Email:</label>
				<input type="email" name="email" id="text-email" placeholder="name@sample.com" class="form-control">
			</div>
			
			<div class="form-group">
				<label for="text-textarea">Sample TextArea</label>
				<textarea class="form-control" id="text-textarea" rows="3"></textarea>
			</div>
			<button type="submit" class="btn btn-outline-success btn-block">Submit
			</button>
			<button type="reset" class="btn btn-outline-danger btn-block">
			Reset
		</button>
		</form>
		</div>
	</div>
</div>

<!-- Footer -->
<footer class="p-3 bg-primary mt-5">
		<p class="text-center text-white">Ada Lovelace</p>
		<p class="text-center text-white">All Rights Reserved.</p>

	</footer>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>